Debian Bug report logs - #554721
ITA: xsol -- a solitaire game for the X Windows system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Josip Rodin <joy@debbugs.entuzijast.net>

Date: Fri, 6 Nov 2009 09:51:01 UTC

Owned by: Mònica Ramírez Arceda <monica@probeta.net>

Severity: normal

Fixed in version xsol/0.31-7

Done: Mònica Ramírez Arceda <monica@probeta.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#554721; Package wnpp. (Fri, 06 Nov 2009 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josip Rodin <joy@debbugs.entuzijast.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 06 Nov 2009 09:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy@debbugs.entuzijast.net>
To: submit@bugs.debian.org
Subject: O: xsol -- a solitaire game for the X Windows system
Date: Fri, 6 Nov 2009 10:47:08 +0100
Package: wnpp
Severity: normal

Hi,

It's a bit of an antique :) but it has actually recently accumulated over
fifty users. Someone should make them happier by fixing the short
description and such things :) TIA.

-- 
     2. That which causes joy or happiness.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#554721; Package wnpp. (Thu, 21 Oct 2010 11:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josip Rodin <joy@debbugs.entuzijast.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 21 Oct 2010 11:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 554721@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy@debbugs.entuzijast.net>
To: 554721@bugs.debian.org
Subject: xsol 0.31-6
Date: Thu, 21 Oct 2010 13:22:02 +0200
JFTR

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 12 Oct 2010 19:45:12 +0200
Source: xsol
Binary: xsol
Architecture: source i386
Version: 0.31-6
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: M??nica Ramírez Arceda <monica@probeta.net>
Description: 
 xsol       - A solitaire game for the X Windows system
Closes: 438348 493447
Changes: 
 xsol (0.31-6) unstable; urgency=low
 .
   * QA upload.
   * Changed control file
      - Changed short description (Closes: #493447).
      - Changed long description
      - Changed mantainer to Debian QA Group.
      - Added Homepage.
   * Changed copyright file.
   * Added dirs file.
   * Changed rules file to use dh command (Closes: #438348).
   * Added xsol.manpages.
   * Added install file.
   * Changed menu file syntax.
Checksums-Sha1: 
 4aaa40e5e436645466b2f1148063aa45343af1d3 1654 xsol_0.31-6.dsc
 8081a7bf3bef91043b1dea8d48718e7fa8dac026 3506 xsol_0.31-6.debian.tar.gz
 e967b8b8d0a90ea961ad24c93d7f15d3dadaa8c1 15870 xsol_0.31-6_i386.deb
Checksums-Sha256: 
 38eaa7b9b7189a2d6ef1e5cf047413ea908627c90be10aa79d0be1ec7ae82065 1654 xsol_0.31-6.dsc
 0de548bcaa4543eeb87c3b039241876a82333f4633af297298157a565dc2d4f3 3506 xsol_0.31-6.debian.tar.gz
 7b2f729525728110734d710cfb6e9ccc188f870a81aa095a2010e105c590eea6 15870 xsol_0.31-6_i386.deb
Files: 
 1d74c947f91ecc04ab7ccb33334e20c7 1654 games optional xsol_0.31-6.dsc
 14a48c955c41ef45b2cecd2feb05acde 3506 games optional xsol_0.31-6.debian.tar.gz
 e874cf902c13e51eeeba77b153461cd1 15870 games optional xsol_0.31-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMwBeZAAoJEKbcJNnaJJPRs00P/A8CZLBBxXIXfDp3qvvL9Bf5
bYeIF01L7zpwEpzeoneWnuMYrYsy6E46iKK0oniggdX6xQt0YwbAxnwyedBKGxh1
tCA9O3jFn9DYj1PwJQyJCJLgyNxLeFnwz0Y0jX/+FP7wkGmFkIbF9LPRBzStv+L/
VyUNemHaQxMayZNPH03lgzCbjl44ERYElw+Vjyd/bSlNqTMy4qIp0S2HEzwER1U3
/AxMO1kEOG1WY5urKEgvHFIdbqYpRbGRsKrWCRKSojHlCFBhKOx18KTW9fhMwP2u
9YaYfWuFQfbSdAxJUHAfQqFZsGmqjj9CJlHaoHnMBOZSKOgzdI9kaJ0/erAelaBs
8G4IZk6DshmdFU93Sp/1jrE8SvGwjKTwBcNGFmjS6gFvaAFUj7cYymBaaO34YOhx
kQF54CPVhqAuv2rY8jk5sbKN8vGrkvr35fcwDQub43GhKOsJqJwK0AERjO+Qv+ZY
V0FLLPBgDwiR3ExLlsRt4Hx8PUkL1N6Xg5UEMw30hBS2gxVuxAW4da/mL7P2NpKt
gRC8Y713JcpLhiHjJD7sOsMODcgrboxEdo6ICciigcz7V58+ItHjecDyCkF+YXVy
GkpZqem3agD3riktFZaNeWcZBAV8soyi6PAJPkBDgSrtDFexD4roGp90vYyC1/M0
niPUJYG5l94or04ICvs9
=6QRy
-----END PGP SIGNATURE-----




Changed Bug title to 'ITA: xsol -- a solitaire game for the X Windows system' from 'O: xsol -- a solitaire game for the X Windows system' Request was from Mònica Ramírez Arceda <monica@probeta.net> to control@bugs.debian.org. (Thu, 20 Jan 2011 10:09:02 GMT) Full text and rfc822 format available.

Owner recorded as Mònica Ramírez Arceda <monica@probeta.net>. Request was from Mònica Ramírez Arceda <monica@probeta.net> to control@bugs.debian.org. (Thu, 20 Jan 2011 10:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#554721; Package wnpp. (Thu, 20 Jan 2011 10:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@probeta.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Jan 2011 10:36:03 GMT) Full text and rfc822 format available.

Message #19 received at 554721@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@probeta.net>
To: 554721@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: xsol -- a solitaire game for the X Windows system
Date: Thu, 20 Jan 2011 11:04:06 +0100
[Message part 1 (text/plain, inline)]
retitle 554721 ITA: xsol -- a solitaire game for the X Windows system
owner 554721 !
thanks

I like antiques and make people happier ;-)
I'd be glad to mantain this package.

Cheers!
[signature.asc (application/pgp-signature, inline)]

Reply sent to Mònica Ramírez Arceda <monica@probeta.net>:
You have taken responsibility. (Wed, 02 Feb 2011 21:21:09 GMT) Full text and rfc822 format available.

Notification sent to Josip Rodin <joy@debbugs.entuzijast.net>:
Bug acknowledged by developer. (Wed, 02 Feb 2011 21:21:10 GMT) Full text and rfc822 format available.

Message #24 received at 554721-close@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@probeta.net>
To: 554721-close@bugs.debian.org
Subject: Bug#554721: fixed in xsol 0.31-7
Date: Wed, 02 Feb 2011 21:17:50 +0000
Source: xsol
Source-Version: 0.31-7

We believe that the bug you reported is fixed in the latest version of
xsol, which is due to be installed in the Debian FTP archive:

xsol_0.31-7.debian.tar.gz
  to main/x/xsol/xsol_0.31-7.debian.tar.gz
xsol_0.31-7.dsc
  to main/x/xsol/xsol_0.31-7.dsc
xsol_0.31-7_amd64.deb
  to main/x/xsol/xsol_0.31-7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 554721@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mònica Ramírez Arceda <monica@probeta.net> (supplier of updated xsol package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 Feb 2011 11:11:43 +0100
Source: xsol
Binary: xsol
Architecture: source amd64
Version: 0.31-7
Distribution: unstable
Urgency: low
Maintainer: Mònica Ramírez Arceda <monica@probeta.net>
Changed-By: Mònica Ramírez Arceda <monica@probeta.net>
Description: 
 xsol       - A solitaire game for the X Window system
Closes: 554721 601136
Changes: 
 xsol (0.31-7) unstable; urgency=low
 .
   * Adopt the package. (Closes: #554721)
   * Correct typo in package description. (Closes: #601136)
Checksums-Sha1: 
 65d2f956b479738cf2dad70ccd21ad08ad13a502 1690 xsol_0.31-7.dsc
 2ed4f211a6c2de6ad8d6ec5880fc0d83be2dbb1a 3736 xsol_0.31-7.debian.tar.gz
 5b84983c4e98ee3a5844b4f18524a2d0151f550d 17226 xsol_0.31-7_amd64.deb
Checksums-Sha256: 
 26169e44315720fc453cb2f3834fd3a3fc6de3397e2b8ab29d80d22200421f14 1690 xsol_0.31-7.dsc
 cc36fdc7b691d058bd12d4df68ddfadfbe0ec57cb3cab4b73fd380d1ebec536a 3736 xsol_0.31-7.debian.tar.gz
 92663488509a3c13cbc09400b74b7fbae7f35b4d744bfc99a3ac32bce5daafac 17226 xsol_0.31-7_amd64.deb
Files: 
 166865086d9a7afde05a86800fdfcc73 1690 games optional xsol_0.31-7.dsc
 1de2a9f80b66255c002c8174ad23e3f0 3736 games optional xsol_0.31-7.debian.tar.gz
 d9cb9a411acaa38478bfcdb2da36fc9c 17226 games optional xsol_0.31-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Signed by Ana Guerrero

iQIcBAEBCAAGBQJNScc+AAoJELNGT4lqoVlIgv0P/2D7yPulAyGXGOUdkqlMWXJ6
uWG2fRbDOTeeuTT2ElujJgOlZka2LrTLB/pkI2Wj4cWl1Bi+fiitsc/ubCrNedR6
HajHGP1nWBqbp2M2b2nqbF+qDFUoMTLggohTlAXlImnp8HF0B/N0jNcqN0TntC/g
2pcIYWnR7sU5XPO2b2cnEZTa9loKA8zVD9/y6scexl01it6uJW+YRq5FSsRUcUux
X9c/uTDVfVe/kcfu89dP7Ng3CunglDzZAnFIJZLokc+qfXfLV7HK/DBRwh2cmshk
d+DVsNZ5NKoDkFzfDajUwPvHcz7JmNne2fFQRMXROET7UZf0d3Hy/d3BN83jr0mY
R4FvORNchsHT+MtyMsjfu2/6THzwHgfHBqr4R4kdlcIImQl9BIHfZV0/up6IuOZN
LxbP776rMvYur6FdLPy9+ywPakE6CP/YflrFJTAgLLiQ7rV4nfhTjN4NNjG8/l6W
iRz34BEFInLKLiom9J1RzwUys8E5s4PfHfFWlPvB2d4baY0QbsWcQpZn1vCDfAGM
+MALRp76a5Vj/Du/vbI/24pdE75BYFCFTZTGR0l/FRhO6THjZMIXOvHrwfLGkftC
Uj/zm9p3qBOPi/JfebthePsChmk7b/uw+HEmuLkiI2ZQRneDEFer6egr5pkzNa5Y
3vCf/s7CeJILP36iNPu+
=4JoE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Mar 2011 07:31:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:38:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.